#footer {
	padding-bottom:50px !important;
	background-color:#fcf0dc;
}

#digestContent {
	font-family:georgia, "times new roman", times, serif;
	font-size:14px;
	line-height:23px;
	border-top:1px solid #cbcaca;
	border-right:1px solid #cbcaca;
	min-height:700px;
}


.digestLeft {
	width:642px;
	float:left;
	border-right:1px solid #cbcaca;
	
	min-height:700px;
}


.digestEntry {
	padding-top:20px;
	padding-right:35px;

}

.digestEntry #digestEntryContent a:hover {
	text-decoration:underline !important;
}	



.digestEntry h2,  .digestEntry h2 a{
	color:#000000;
	font-size:22px;
	line-height:29px;
	font-weight:bold;

}

.digestEntry h2 span.bullet {
	font-weight:normal;
	font-size:17px;
}

.digestEntry h2 .digestSection{
	letter-spacing:1px;
	font-size:17px;
	font-weight:normal;
	font-family:arial, helvetica, sans-serif;
	text-transform:uppercase;
}

.digestEntry h4 {
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	margin-top:25px;
}

.digestEntry h5, .digestEntry h5 a {
	margin-top:40px;
	color:#666666 !important;
	font-family:arial, helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-transform:uppercase;
	line-height:13px;
}

.digestEntry h5 b a {
	font-weight:bold;
}

.digestEntry .byline {
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
}
.digestEntry .bylineDate {
	color:#4c4c4c;
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
}


.digestEntry .digestVideo {
	clear:both;
	display:block;
	margin:0px;
	padding:30px 0px 10px 0px;
	
}


.digestEntry .excerpt {
	margin:7px 0px 15px 15px;
	float:right;
	border:1px solid #cbcaca;
	padding:20px;
	width:200px;
	font-family:georgia, "times new roman", times, serif;
	font-size:11px;
	line-height:18px;
}

.digestEntry .excerpt h3 {
	font-style:normal;
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	margin:0px 0px 5px 0px;
	padding-top:0px;
} 



.digestEntry h3 {
	font-family:georgia,times,"times new roman",serif;
	font-size:14px;
	text-align:left;
	margin:0px;
}


.digestEntry .digestObject {
	margin-bottom:3px;
	margin-top:0px;
	font-weight:bold;
}

.digestEntry h6 {
	font-family:arial,helvetica,sans-serif;
	font-size:17px;
	margin:0px;
	padding-top:40px;
	padding-bottom:12px;
}

.digestLink {
	font-family:arial,helvetica,sans-serif;
	font-weight:bold;
	font-size:12px;
}


.digestRight {
	float:right;
	width:312px;
}

#digestHeader {
	display:block;
	text-align:center;
	border-bottom:1px solid #cbcaca;
	height:317px;
	margin:0px;
	font-family:arial, helvetica, sans-serif;
	font-size:13px;
	background:url('/images/digestIllustration.jpg') no-repeat top;
	
}



#digestHeader a:visited {
	color:#cc3300;
}

#digestHeader #hiddenLink {
	display:block;
	padding:0px;
	margin:0px auto;
	height:120px;
	width:200px;
	text-align:center;
}

#digestHeader p {
	margin:0px;
	padding:0px 0px 0px 0px;
	font-weight:bold;
}

#digestHeader p .bullet {
	font-size:10px; 
	font-weight:normal;
}

.rightSideBox {
	clear:both;
	padding:5px 10px 10px 10px;
	border-bottom:1px solid #cbcaca;
	font-family:arial, helvetica, sans-serif;
	font-size:11px !important;
	line-height:14px;
}

.rightSideBox h4 {
color:#000000;
	font-family:arial, helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 5px;
	padding:0px;
}

#digestNavigation {
	clear:both;
	padding:20px 10px 4px 10px;
	border-bottom:1px solid #cbcaca;
	font-family:arial, helvetica, sans-serif;
	font-size:11px;
}


#digestNavigation h3 {
	font-family:"times new roman", times, serif;
	font-weight:bold;
	font-style:italic;
	font-size:20px;
	text-align:center;
	margin:0px 0px 15px 0px;
	padding:0px;
}

#digestNavigation a {
	font-weight:bold;
}

#digestNavigation label {
	padding:7px 0px 5px 0px;
	font-family:arial, helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	clear:both;
	width:65px;
	float:left;
	line-height:0px;
	height:20px;
}

#bostonRight #digestNavigation label {
	width:75px;
}

#bostonRight form#digestNavigation #digestSearch {
	width:150px;
}


#digestNavigation .navigationOption {
	display:block;
	float:left;
	line-height:15px;
	margin:0px;
	padding:0px 0px 5px 0px;
	height:20px;
	vertical-align:middle;
	
}

#rssFeedLink a {
	font-weight:bold;
	font-size:14px;
	line-height:12px;
	
}

#digestNavigation select {
	width:107px;
	margin:-5px 0px 0px 0px;
	padding:0px;
	height:15px;
	font-size:10px;
}


form#digestNavigation input {
	margin:-5px 0px 0px 0px;
	font-size:11px;
	color:#000000;
	height:13px;
	padding:0px 2px 0px 4px;
	vertical-align:middle;
}

form#digestNavigation #digestSearch {
	width:160px;
}


#digestNavigation #digestEditorsEmailLink {
	font-size:14px;
	line-height:12px;
}

#digestNavigation  #digestTrack {

	padding-bottom:0px;
	
}

#digestNavigation  #digestTrack a {
	display:block;
	float:left;
	margin-right: 5px;
	
}

form#digestNavigation input.goButtonDigest {
	height:19px;
}  

.digestRight .deckAd {
	clear:both;
	text-align:left;
	padding:10px;
	font-size:12px;
	line-height:15px;
	min-height:93px;
}

.digestRight .deckAd img {
	display:block;
	float:left;
	width:120px;
	height:90px;
	margin-right:10px;
}

.digestRight .deckAd p {
	margin-top:0px;
	padding-top:0px;
}



#externalResources {
	padding:10px;
	font-family:arial, helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
}

#externalResources h4.sectionSubhead {
	margin:0px 0px 20px 0px;
	padding:0px;
	color:#666666 !important;
	line-height:0px;
}



#digestFooter{
	clear:both;
	border-top:1px solid #cbcaca;
	margin-bottom:100px;
	height:115px;
}

#digestFooter .digestFootmark {
	display:block;
	
	width:135px;
	margin:0px auto;
}

#digestFooter h3 {
	font-family:arial, helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:20px 0px 10px 0px;
}

#digestFooter h3 a {
	color:#cf4111;
}

#digestFooter p {
	font-style:italic;
	margin:0px;
	padding:0px;
	font-family:georgia, "times new roman", times, serif;
	font-size:11px;
	line-height:19px;
}

#digestFooter .olderEntries {
	float:left;
	width:375px;
	text-align:left;
}

#digestFooter .newerEntries {
	float:right;
	width:375px;
	text-align:right;
}



.digestRight  .staffRecs {
	clear:both;
	text-align:left;
	padding:10px;
	font-size:12px;
	line-height:15px;
	min-height:93px;
	width:280px;
	padding-bottom: 50px;
}
.digestRight  .staffRecs h4 {
	margin:0px 0px 20px 0px;
	padding:0px;
	color:#666666 !important;
	line-height:0px;
}
.digestRight  .staffRecs a:link a:visited {
	color:#cc3300;
	text-decoration:none;
}

.digestRight  .staffRecs a:visited {
	color:#cc3300;
	text-decoration:none;
}

.digestRight  .staffRecs a:hover {
	color:#cc3300;
	text-decoration:underline;
}

.digestRight  .staffRecs .thestaffrecommends_image {
	display:block;
	float: left;
	margin-right: 10px;
}

.digestRight  .staffRecs .thestaffrecommends_title {
	font-weight: bold;
	font-size: 14px;
	line-height:15px;
}
		
.digestRight  .staffRecs .thestaffrecommends_copy {
	color:#333;
	margin-left: 104px;
	padding-top: 5px;
	line-height:16px;
}

.digestRight  .staffRecs span.more {
	color:#666;
	display:block;
	margin: 13px 0px 0px 104px;
	font-size:11px;
	line-height:13px;
    font-style:italic;
}

.digestRight  .staffRecs span a {
	color:#333;
}

.digestRight  .staffRecs span a:visited {
	color:#333;
}